html, body { font-family:  Arial, Helvetica, Verdana, sans-serif; font-size:12px;  }
body { background: #f8f8f4; color:#404041;}

html, body {
    height: 100%;
}

#all {border-top:6px solid #7a9aac;}
#main, .headermain {
	width:955px;
	margin:0 auto;
	padding:0 0 20px 0;
}

#header {height:160px; }

div.logo {
	display:block;
	float:left;
	height:86px;
	width:305px;
	margin-top:40px;
}

div.logo a {
	display:block;
	height:86px;
	width:305px;
	background-image:url(../../i/sprite_gif.gif);
	text-decoration:none;
}

/* ----- NAVIGATION --- */
ul#nav {
		display:block;
		width:300px; 
		margin-top:10px;
		float:right;
		
}

ul#nav li {display:inline; float:left; 	width:100px; float:left;text-align:center;}


/* -- SUB NAV --*/

#subnav {height:77px; padding:2px 0 0 8px; background:url(../../i/graph.gif) repeat-x 1px 0; border-top: 1px solid #133a64;
		border-bottom: 1px solid #133a64;}

#subnav ul { display:inline;}
#subnav li {float:left; display:block; width:153px; padding:23px 0 0 0;}
#subnav li.long {width:176px;}

img.chevron {padding:0 0 0 4px;}


/* --- carousel --- */
#carousel {clear:both;
		height:260px;
		padding:2px 0;
		border-top: 1px solid #133a64;
		border-bottom: 1px solid #133a64;
}
#slidebox {	height:260px; float:left; width:705px; }
#quotebox {	width:245px; height: 260px; float:right; background:url(../../i/and.gif) #b3c4cc no-repeat 50% 50%; }

.slidetext {border-left:3px solid #404041; padding-left:18px; margin:75px 25px 0 0;}


/* -- Home graphic buttons --*/
#homebuttons {margin:70px 0 0 170px; height:151px;}

#homebuttons a {display:block; float:left;}
#homebuttons a.btn_services {width:161px; height:150px; margin:0 59px 0 0; background:url(../../i/sprite_gif.gif) no-repeat 1px -100px;}
#homebuttons a.btn_services:hover {background:url(../../i/sprite_gif.gif) no-repeat 1px -260px;}

#homebuttons a.btn_about {width:161px; height:150px;  margin:0 59px 0 0; background:url(../../i/sprite_gif.gif) no-repeat -234px -100px;}
#homebuttons a.btn_about:hover {background:url(../../i/sprite_gif.gif) no-repeat -234px -260px;}

#homebuttons a.btn_contact {width:161px; height:150px; background:url(../../i/sprite_gif.gif) no-repeat -470px -100px;}


/* -- CONTENT --*/
#contentholder {margin:0 10px 0 10px;}

body#services #contentholder {margin:50px 10px 0 10px;}

#left {width:240px; float:left;}
#leftservices {width:240px; float:left; position:fixed; }
#content {float:right; width:690px;}



.section {position:relative; border-left:2px solid #ccccc9; padding: 0 0 0 78px; margin:10px 0 60px 0;}
.contentindent {padding:0 0 0 80px;}

p.backtotop {text-align:right; padding-bottom:0;}

.contactcontent {padding-top:55px; border-top:1px solid #133A64;}

.colLeft {float:left; width:220px;}
.colRight {float:right; width:340px;}

.mapcontent {clear:both; padding-top:30px;}
.map {clear:both; padding:4px; border:2px solid #C0C0C0; margin:15px 0 50px 0;}

.googlemap {display:block; width:auto; height:15px; float:left;}
.chevronR {display:bock; width:10px; height:16px; float:left; padding-left:5px; }

body#about .section p.first {padding-top:23px;}
/* -- home buttone --*/
#homebuttons a.btn_contact:hover {background:url(../../i/sprite_gif.gif) no-repeat -470px -260px;}

/* ---- footer ---- */

#footer {clear:both; margin:100px 0 50px 0;	padding-top:20px; border-top: 1px solid #ccccc9; font-size:11px; 
}
#footer a {padding-left:30px;}
#footer a:hover {color:#133a64;}

#footer a.fb {margin:-5px 0 0 0; padding:0;
		display:block;
		float:right;
		height:16px;
		width:16px;
		background:url(../../i/fb.gif) top left;
}

.clearboth {clear:both;}
.hidden {display:none; }
#backtotop {visibility:hidden; line-height:0; height:1px; width:1px; position:absolute; z-index:100;}